<?php

	echo '<div id="content_wall"><div class="wall">
	<div class="title"><div class="right">'.$arr_user['count_wall'].'</div>'.lang('Стена','Стіна').'</div>';
	if ($arr_user['count_wall'] > 0)
	{	
		$cp = ceil($arr_user['count_wall']/10);
		$p = (isset($_GET['p']) and is_numeric($_GET['p']) and $_GET['p']>1 and $_GET['p']<=$cp) ? $_GET['p'] : 1;
		$start = $p*10-10;
		$res = mysql_query("SELECT * FROM `wall` WHERE `wall_id` = '".$id."' ORDER by `time` DESC LIMIT $start, 10");
		while ($arr = mysql_fetch_array($res))
		{
			?><p><?
			echo wall_post($arr);
			?></p><?
		}
		navi($p,$cp,'/wall/?id='.$id.'&');
	}
	echo '</div></div>';
